// h5加载脚本

import {getImages} from '@/plugins/images'

function loadPlayerScript(url) {
	let script = document.createElement('script');
	script.type = "text/javascript";
	script.src =  getImages(url)
	script.onerror = (e) => {console.error(e)};
	document.head.appendChild(script);
}

loadPlayerScript('/assetsMobile/script/flvPlayer/flvplayer-control.js')
loadPlayerScript('/assetsMobile/script/flvPlayer/flvplayer.js')

// loadPlayerScript('/assetsMobile/script/WXInlinePlayer/index.js')
